a {
  cursor: pointer;
}

footer {
  background-color: #16202F;
  color: white;
  margin: 0 auto;
  padding: 20px;
  width: 100%;
}

footer p { font-family: 'Open Sans', sans-serif !important; }

footer input, footer textarea {
  background: #16202F;
  border: solid 2px white;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  margin: 5px 0;
  padding: 5px;
  width: 100%;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

footer textarea {
  resize: none;
}

footer .ui.submit.button {
  background: transparent;
  border: solid 2px white;
  border-radius: 0;
  color: #fff;
  font-family: 'Open Sans', sans-serif !important;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  cursor: pointer;
}

footer .ui.submit.button:hover,
footer input:focus,
footer textarea:focus {
  background: #fff;
  color: #16202F;
  border: solid 2px white;
  border-radius: 0;
  outline: none;
}
